/* @override 
	http://localhost:8080/css/sly-styles.css?* */

body {
	overflow-x: unset;
}

.carousel-h2 {
	background-image: url(/img/bracket-top.svg), url(/img/bracket-bottom.svg);
	background-position: left top, right bottom;
	background-repeat: no-repeat;
}

.portfolio-item {
	transition: all .5s ease-in-out;
}

.slide-1,
.slide-2 {
	transition: opacity 1s!important;
}

.card-designer a {
	text-decoration: none!important;
}

.sticky-nav {
	transition: all .5s;
}

.navbar-collapse navbar-35081 {
	background-color: red;
}

.sly-textarea {
	height: 100px!important;
}

.navbar-brand {
	width: 160px;
	height: 100px;
	background: url(/sly-assets/sly-design-logo.svg) left top no-repeat;
	background-size: 160px;
	transition: all .5s;
}

.home-hero-header .navbar-brand {
	background: url(/sly-assets/sly-design-white-logo.svg) left top no-repeat;
}

.sticky .navbar-brand {
	height: 40px;
	background-size: 90px;
	margin: 10px 0;
}

.home-hero-header .nav-item a,
.sly-header .nav-item a {
	font-weight: 900;
}

.home-hero-header .nav-item a:hover {
	font-weight: 600;
	color: white!important;
}

.home-hero-header.sticky .nav-item a:hover {
	color: inherit!important;
}

.sticky .nav-item a {
	color: black;
}

.sly-header  .nav-item a:hover,
.sly-header  .nav-item .active {
	color: #FF5100!important;
}

.cd-title a {
	cursor: text!important;
}

.cd-title a[aria-disabled="false"][href]:hover {
	cursor: text!important;
	opacity: 1!important;
}


/*BS4*/

/*ADD TO FOOTER: <div class="screen-size-tag"></div>*/

/*==========  SLY MEDIA QUERIES - Non-Mobile First Method  ==========*/

.screen-size-tag {
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 20px;
	background-color: gray;
	color: white;
	display: none;
}

.screen-size-tag:before {
	content: 'X Large';
}

    
/* LARGE Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.screen-size-tag:before {
		content: 'Large';
	}
}
    
/* MEDIUM Devices, Wide Screens */
@media only screen and (max-width : 992px) {
	.screen-size-tag:before {
		content: 'Medium';
	}
}
    
/* SMALL Devices, Desktops */
@media only screen and (max-width : 768px) {
	.screen-size-tag:before {
		content: 'Small';
	}
}

/* EXTRA SMALL Devices, Tablets */
@media only screen and (max-width : 576px) {
	.screen-size-tag:before {
		content: 'Extra Small';
	}
	
	.slide-1 img,
	.slide-2 img
	 {
		display: none!important;
	}
	
}

/* SUPER EXTRA SMALL Devices, Phones */
@media only screen and (max-width : 480px) {
	.screen-size-tag:before {
		content: 'Super Extra Small';
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.screen-size-tag:before {
		content: 'Smaller Still';
	}
}
